Class Index | File Index

## Classes

- _global_
- Array
- fabric.Circle
- fabric.Color
- fabric.Element
- fabric.Element#cache
- fabric.Ellipse
- fabric.Group
- fabric.Image
- fabric.Intersection
- fabric.Line
- fabric.Object
- fabric.Path
- fabric.PathGroup
- fabric.Point
- fabric.Polygon
- fabric.Polyline
- fabric.Rect
- fabric.Text
- fabric.Triangle
- fabric.util
- fabric.util.array
- fabric.util.object
- fabric.util.string
- Function
- String

# Namespace fabric.util.string

Defined in: lang_string.js.

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| fabric.util.string

Method Summary
Method Attributes | Method Name and Description
--- | ---
<static> | fabric.util.string.camelize(string) Camelizes a string
<static> | fabric.util.string.capitalize(string) Capitalizes a string

Namespace Detail
fabric.util.string
Method Detail
<static> {String} fabric.util.string.camelize(string)
Camelizes a string

Parameters:
{String} string
  String to camelize

Returns:
  {String} Camelized version of a string

<static> {String} fabric.util.string.capitalize(string)
Capitalizes a string

Parameters:
{String} string
  String to capitalize

Returns:
  {String} Capitalized version of a string

Documentation generated by JsDoc Toolkit 2.4.0 on Thu Oct 14 2010 21:41:43 GMT-0400 (EDT)